std::__iter_swap(3)

NAME
std::__iter_swap -

SYNOPSIS

Detailed Description

  template<bool _BoolType> struct std::__iter_swap< _BoolType >

Definition at line 106 of file stl_algobase.h.

  Static Public Member Functions
template<typename _ForwardIterator1, typename _ForwardIterator2> static void iter_swap (_ForwardIterator1 __a, _ForwardIterator2 __b)

Author

Generated automatically by Doxygen for libstdc++ from the source code.